Error

two or more packages specified (reiserfs-modules-2.6.26-2-versatile-di lenny)